// creator  : weidu.exe (version 23100)
// argument : MDRAK3.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MDRAK3~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #70723 /* ~~ */
  IF ~~ THEN DO ~ForceSpell(Myself,DRYAD_TELEPORT)~ EXIT
END
